@charset "utf-8";
/* CSS Document */

/* RESET */
ul, ol, dl {
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;
}
a img {
	border: none:
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}

/* LAYOUT */
html {
	background: rgb(255,255,255);
}

body {
	Font-family: Arial, Helvetica, sans-serif;
	padding: 0px;
	width: 960px;
	margin: 0px auto;
	text-align: center;
	}
	
.hidden {
	text-align: left;
	margin-left: -9999px;
}
.wyjustuj {
	text-align: justify;
}
.wyjustuj span {
background: gold;	
}

.dolewej {
	text-align: left;
}

.doprawej {
	text-align: right;
}

.center {
	text-align: center;
}

.center span {
	background: red;
}

.pogrub {
	font-weight: bold;
}

header {
	float: left;
	background: rgba(204,0,102,0.6);
	/* background: rgba(255,192,203,0.6); */
	margin-top: 5px;
	margin-bottom: 5px;
	height: 174px;
	font-family: "Californian FB", Arial;
	font-size: 26px;
	/* border:1px solid #000; */
	width: 820px;
	color: rgb(10,25,25);
}

.logo {
	float: left;
	background: rgba(204,0,102,0.6);
	margin-top:5px;
	margin-bottom: 5px;
	padding: 10px;
	width: 100px;
	/* border:1px solid #000; */
}
nav ul {
		float: left;
		width:960px;
		/* border: 1px solid #000; */
}

nav li {
	display: inline;
	margin: 0px 5px;
	font-size: 26px;
	border-bottom: 1px solid #000;
	}
	
#powitaj {
	float: left;
	font-size: 22px;
	}
	
#powitaj h2 {
	font-family: "Californian FB", Arial;
	text-decoration: underline;
}

.podpis {
	font-family: "Monotype Corsiva", Arial;
	font-size: 26px;
}	
.blokowy_lewy {
	float: left;
	width: 940px;
}

.klocki {
	float: left;
	margin-left:5px;
	margin-top:2px;
	margin-bottom: 3px;
	padding: 1px;
	width: 390px;
	height: 410px; 
	border:2px solid #00f;
	font-family: "Monotype Corsiva", Arial; 
	font-size: 28px;
	color: rgb(10,10,10);
	}

.klocki:hover {
	border-radius: 20px;
	border:2px solid #ff0;
	text-decoration: underline overline;
	color: rgb(0,0,255);
}
	
.k01 {
	background: url(../img/k01.jpg) center no-repeat; 
}

.k02 {
	background: url(../img/k02.jpg) center no-repeat; 
}

.k03 {
	background: url(../img/studex.jpg) center no-repeat; 
}

.k04 {
	background: url(../img/k04.jpg) center no-repeat; 
	font-size: 26px;
}

.k05 {
	background: url(../img/k05.jpg) center no-repeat; 
}

.k06 {
	background: url(../img/k06.jpg) center no-repeat; 
}

.k07 {
	background: url(../img/k07.jpg) center no-repeat; 
}

.k08 {
	background: url(../img/k08.jpg) center no-repeat; 
}




/* KONTAKT */	
	.kontakt {
	margin-top: 5px;
	text-align: center;
	font-size: 20px;
	font-weight: bold;
	color: rgb(1, 10, 10);
	/* overflow: hidden; */
}

.trzykomory 	 {
	float: left;
	text-align: bottom;
	margin-top:1px;
	margin-bottom: 1px;
	padding: 1px;
	width: 310px;
	height: 130px; 
	}
	
	/*	spe-marzen.html */
	
.sm {
	font-family: Arial;
}

.prezent {
	float: left;
	margin-top:1px;
	margin-bottom: 10px;
	padding: 10px;
	width: 320px;
	height: 360px;
}

.prezent2 {
	float: left;
	margin-top:40px;
	margin-bottom: 10px;
	padding: 10px;
	width: 600px;
	height: 360px;
	font-size: 22px;
	
	/*border:1px solid #000;*/
}
	
.prezent figcaption{
	font-size: 22px;
}
	
/* PROMOCJE */		

.promo {
	background: url(../img/promo.jpg) center no-repeat; 
	width: 950px;
	height: 714px;
	color: rgb(0,0,255);
	/* border:1px solid #000; */
}

.promo_left {
	float: left;
	margin-top:590px;
	padding-left: 5px;
	width: 460px;
	height: 128px;
	/* border:1px solid #000;*/
}

.promo_right {
	float: right;
	margin-top:590px;
	padding-right: 5px;
	width: 460px;
	height: 128px;
	/* border:1px solid #000; */
}

/* ZABIEGI */	

.zab h3 {
	color: rgb(100,0,100);
	text-decoration: underline;
}

/* MAKIJAŻE */	

.mak p {
	color: rgb(100,0,100);
}

/* POLECANE */	

.floatleft {
	float:left;
	margin: 90px;
}


/* CIEKAWE */	

.ciekawe {
	width: 950px;
	height: 420px;
	margin-top: 10px;
	font-size: 16px;
	padding: 3px;
	/* border:1px solid #000; */
}

.ciek-in-left {
	float: left;
	padding: 2px;
	width: 250px;
	height: 200px;
	border:2px solid #1FF;
}

.ciek-in-right {
	float: left;
	padding: 2px;
	width: 680px;
	height: 200px;
	border:2px solid #1FF;
}

.ciek-in-left img {
	margin-top:30px;
}

	
/* LINKI */
a:link {
	color: rgb(1,1,1);
	font-family: "Monotype Corsiva", Arial;
}
a:visited {
	color: rgb(10,10,10);
}
a:hover, a:active, a:focus {
	color: rgb(0,255,255);
	text-decoration: none;
}